.mainHeader
{
    background-image: url(/images/0937/bhp_banner_tile.jpg);
}
.mainHeaderBannerImgLeft
{  
    /*#18361 use BHP's new logo from their website, set width and height, background-size to cover so that it will fit in the space without losing image resolution*/
    margin-top:2px; /*#19106 for new BHP logo image, reduce margin at top*/
    margin-left:8px;
    background: Transparent url(/images/0937/Woodside_Energy_Logo.png) no-repeat top left; /*#21315 new BHP logo image 2017*/
    width:54px;
    height:54px; /*#19106 for new BHP logo image, increase height */
    background-size:cover;
}
/*#18361 for mobile devices, set smaller logo size*/
@media screen and (max-width: 768px)
{
    .mainHeaderBannerImgLeft 
    {
        margin-top:10px;/*#21315 new BHP logo image 2017, adjust postion for mobile*/
        width:40px !important;/*#21315 new BHP logo image 2017, adjust width for mobile*/
        height:40px !important; /*#17000 adjust logo height on mobile*/
    }
}
.mainHeaderBannerImgRight
{
    width: 65%;
    /* #22929 remove background image on HeaderRightSide
    background: Transparent url(/images/0937/bhp_banner_right_small.jpg) no-repeat top right;
    */
}